body {
  background-color: #050122;
  color: white;
}

.yellow {
  color: yellow;
}

span {
  font-weight: bold;
}

.body-logo {
  text-align: center;
  padding: 5px;
  margin: 5px;
}

.body-logo-adsblack {
  object-fit: fill;
}

.body-logo-text {
  font-size: 64px;
  color: orangered;
  margin: 50px;
  font-style: italic;
  text-align: center;
}

.body-logo-netgetdotnet {
  font-size: 32px;
  text-align: center;
}

.body-main {
  padding: 30px;
}

.body-main-text {
  font-size: xx-large;
}

.yellow_above {
  border-style: solid none none;
  border-color: #ffcc33;
  border-width: 1px;
  border-radius: 1%;
}

.blue {
  color: #3333ff;
}

.red {
  color: red;
}

.black {
  color: black;
text-shadow: 0px 0px 2px white;
}

.tbl-mainbody {
  width: 90%;
  margin: 1% 5%;
  height: 98%;
}

.body-block {
  float: left;
  height: 16em;
  margin: 0.4em;
  border: 0.2em dotted #bcbb51;
  min-width: 10em;
  min-height: 16em;
  max-width: 10em;
  max-height: 16em;
  display: grid;
  -webkit-grid-gap: 1px;
  grid-gap: 1px;
  width: 10em;
  overflow: hidden;
  padding: 0.5em;
  border-radius: 1em;
}

